[Overview][Types][Classes][Procedures and functions][Index] | Reference for unit 'matrix' (#rtl)

# operator +(Tvector4_double, Tvector4_double): Tvector4_double

Add four-dimensional double precision vectors together

## Declaration

Source position: matrix.pp line 360

`operator operator +(Tvector4_double, Tvector4_double): Tvector4_double(`
`const x: Tvector4_double;`
`const y: Tvector4_double`
`):Tvector4_double;`

## Description

This operator allows you to add two four-dimensional vectors with single precision together. The result is a new vector which consists of the sums of the individual elements of the two vectors.

Documentation generated on: Feb 26 2014